--- a/d-i/source/choose-mirror/get-iso-codes	2017-03-31 04:42:38.000000000 +0100
+++ b/d-i/source/choose-mirror/get-iso-codes	2020-01-30 18:21:42.379951934 +0000
@@ -4,7 +4,9 @@
 
 # Get ISO codes from the iso-codes package and extract translations
 
-[ -r debian/iso_3166.tab ] || exit 1
+# Our apt has config to strip translations
+wget http://archive.ubuntu.com/ubuntu/pool/main/i/iso-codes/iso-codes_3.79-1_all.deb
+dpkg --extract iso-codes_3.79-1_all.deb /
 
 rm -rf debian/iso-codes
 mkdir debian/iso-codes
